
EasyMercurial - Bug #257
adding and editing bookmarks
2011-08-10 11:45 AM - Chris Cannam

Status: New Start date: 2011-08-10
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 60%
Category: Estimated time: 0.00 hour
Target version:
Description

Bookmarks are now a standard feature in Mercurial.  Add support for them to EasyHg.

History
#1 - 2011-08-16 03:15 PM - Chris Cannam
- Target version set to 1.1

#2 - 2011-11-17 05:15 PM - Chris Cannam
- % Done changed from 0 to 60

Bookmarks are now displayed -- can't yet add/edit them.

#3 - 2012-01-17 08:03 PM - Chris Cannam
- Subject changed from bookmarks support to adding and editing bookmarks

#4 - 2012-01-17 08:03 PM - Chris Cannam
- Target version changed from 1.1 to 1.2

#5 - 2012-02-29 10:46 AM - Chris Cannam
- Target version changed from 1.2 to 1.4

#6 - 2018-12-18 09:52 AM - Chris Cannam
- Target version deleted (1.4)
http://mercurial.selenic.com/wiki/BookmarksExtension

